/* JAKUB STOL - 5.2019 */

@font-face {
  font-family: SourceSansPro-Semibold;
  src: url("./fonts/SourceSansPro-Semibold.ttf");
}
@font-face {
  font-family: SourceSansPro-Regular;
  src: url("./fonts/SourceSansPro-Regular.ttf");
}

html {
  scroll-behavior: smooth;
}
body {
  margin: 0px;
  padding: 0px;
  font-family: SourceSansPro-Regular;
  background-color: #F8F8F8;
}
a {
  color: #484848;
}
p {
  font-family: SourceSansPro-Regular;
  color: #484848;
}
.resp, .resp_menu {
  display: none;
}
hr {
  width: 100%;
  background-color: #E65815;
  height: 10px;
  border: none;
  margin: 10px 0px;
}

header {
  max-width: 1120px;
  margin: auto;
}
header .top {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
header .top .logo {
  width: 50%;
}
header .top .contact {
  width: 50%;
  text-align: right;
}
header .top .contact {
  font-family: SourceSansPro-Semibold;
  font-size: 14px;
  color: #484848;
}
header .top .contact .regular {
  font-family: SourceSansPro-Regular;
}
header .top .contact form {
  display: inline-block;
  background-color: #484848;
}
header .top .contact form input, header .top .contact form ::placeholder {
  color: #C1C1C1;
  font-family: SourceSansPro-Regular;
  font-size: 10px;
}
header .top .contact form input {
  padding: 6px 0px 6px 10px;
  border: none;
  background-color: transparent;
  outline: none;
  width: 120px;
}
header .top .contact form .lupa {
  background-color: transparent;
  outline: none;
  border: none;
  border-radius: 0px;
  vertical-align: middle;
  transition: all 0.3s;
}
header .top .contact form .lupa:hover {
  opacity: 0.8;
  cursor: pointer;
}
header .top .contact form .lupa img {
  vertical-align: text-top;
}
header .top .contact a {
  color: #484848;
  text-decoration: none;
  transition: all 0.3s;
}
header .top .contact a:hover {
  color: black;
}
header .top .contact div {
  margin-top: 8px;
}
header .menu {
  padding-bottom: 10px;
  border-bottom: solid 10px #E65815;
}
header .menu ul {
  display: flex;
  margin: 10px 0px 0px;
  padding: 0px;
}
header .menu ul li {
  display: inline-block;
  font-family: SourceSansPro-Regular;
  color: #484848;
  text-transform: uppercase;
  font-size: 14px;
  padding: 16px 0px;
  transition: all 0.3s;
  cursor: pointer;
  text-align: center;
  width: 100%;
  border-right: solid 1px #D1D1D1;
  position: relative;
}
header .menu ul a.item {
  width: 100%;
  transform: translateX(-1px);
}
header .menu ul a.active li, header .menu ul a:hover li {
  text-decoration: underline;
}
header .menu ul li.first {
  border-left: solid 1px #D1D1D1;
  transform: translateX(-1px);
}
header .submenu2 {
  display: none;
  position: absolute;
  background-color: #F8F8F8;
  padding: 0px 10px;
  width: calc(100% - 20px);
  margin-top: 15px;
  z-index: 999;
  border: solid 1px #D1D1D1;
  border-top: 0px;
  margin-left: -1px;
}
header .submenu2 ul {
  display: block;
}
header .submenu2 ul a {
  text-decoration: none;
}
header .submenu2 ul li {
  display: block;
  border-right: 0px;
  padding: 12px 5px;
  width: calc(100% - 10px);
  position: relative;
}
header .submenu2 ul li::before {
  content: "";
  position: absolute;
  top: 0px;
  height: 1px;
  width: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-top: solid 1px #D1D1D1;
}

/* BARVY */
/* .sekcenadpis.pristup2 {
  background: url(../img/pristup.jpg) no-repeat right 10px center;
}
.sekcenadpis.prizemi {
  background: #e6e6e6 url(../img/prizemi.png) no-repeat right 10px center;
} */

.container-subpage .content .nadpis-1-colored, .sekcenadpis.gal {
  background-color: #D7263D;
  color: #fff;
}
.barva1 {
  background-color: #D7263Df2;
}
.container-subpage .content .nadpis-2-colored {
  background-color: #1C77C3;
  color: #fff;
}
.barva2 {
  background-color: #1C77C3f2;
}
.container-subpage .content .nadpis-3-colored {
  background-color: #00CC66;
  color: #fff;
}
.barva3 {
  background-color: #00CC66f2;
}
.container-subpage .content .nadpis-4-colored, .sekcenadpis.lich {
  background-color: #88498F;
  color: #fff;
}
.barva4 {
  background-color: #88498Ff2;
}
.container-subpage .content .nadpis-5-colored, .sekcenadpis.poh {
  background-color: #F1C40F;
  color: #fff;
}
.barva5 {
  background-color: #F1C40Ff2;
}
.container-subpage .content .nadpis-6-colored {
  background-color: #E65815;
  color: #fff;
}
.barva6 {
  background-color: #E65815f2;
}

.barva7 {
  background-color: #9e5c41f2;
}

.barva8 {
  background-color: #357546;
}

h2.barva8 {
  background-color: #357546;
  color: white;
}

.barva61 {
  color: #D7263D !important;
}
.barva62 {
  color: #1C77C3 !important;
}
.barva63 {
  color: #00CC66 !important;
}
.barva64 {
  color: #88498F !important;
}
.barva102 {
  color: #F1C40F !important;
}
.barva106 {
  color: #E65815 !important;
}

.barva116{
  color: #357546 !important;
}

.block-main {
  max-width: 1120px;
  margin: auto;
  display: flex;
  padding-top: 10px;
  border-top: solid 10px #E65815;
}
.block-main .block-left {
  margin-right: 10px;
  width: calc(35% - 10px);
}
.block-main .block {
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}
.block-main .block .block-back {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: ease-out 0.4s;
}
.block-main .block:hover .block-back {
  transform: scale(1.1) rotate(-4deg);
}
.block-main .block .section {
  position: absolute;
  width: 250px;
  height: 130px;
  transition: all 0.4s;
}
.block-main .block:hover .section {
  opacity: 0.8;
}
.block-main .section::before {
  content: "";
  width: 30px;
  height: 30px;
  margin: 10px;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top: solid 1px white;
  border-left: solid 1px white;
}
.block-main .section::after {
  content: "";
  width: 30px;
  height: 30px;
  margin: 10px;
  position: absolute;
  bottom: 0px;
  right: 0px;
  border-bottom: solid 1px white;
  border-right: solid 1px white;
}
.block-main .block-left .section {
  top: 0px;
  left: 0px;
}
.block-main .block-center .section {
  width: auto;
  left: 0px;
  bottom: 0px;
  right: 0px;
}
.block-main .block-right .section {
  top: 0px;
  right: 0px;
}
.block-main .block a {
  text-decoration: none;
}
.block-main .block .section h2 {
  color: white;
  text-decoration: none;
  font-size: 16px;
  font-family: SourceSansPro-Semibold;
  text-align: center;
  margin: 0px;

  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}
.block-main .block-left .block {
  width: 100%;
  height: 280px;
}
.block-main .block-center {
  width: 30%;
}
.block-main .block-center .block {
  width: 100%;
  height: 444px;
}
.block-main .block-right {
  margin-left: 10px;
  width: calc(35% - 10px);
}
.block-main .block-right .block {
  width: 100%;
  height: 280px;
}

.block-main .block-left .block.aktuality {
  height: auto;
  width: calc(100% - 2px);
  border: solid 1px #D1D1D1;
}
.block.aktuality {
  padding-bottom: 30px;
}
.block.aktuality .aktuality-head {
  border-bottom: solid 1px #D1D1D1;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
.block.aktuality h2 {
  margin: 10px 0px;
  font-size: 20px;
  color: #484848;
}
.block.aktuality a {
  color: #E65815;
  transition: all 0.3s;
  text-decoration: underline;
}
.block.aktuality a:hover {
  opacity: 0.8;
}
.block.aktuality h3 {
  font-size: 17px;
  padding: 0px 15px;
  width: calc(100% - 30px);
  font-family: SourceSansPro-Semibold;
  margin: 20px 0px;
  text-align: center;
  line-height: 1;
}
.block-main .block-center .block.newsletter {
  width: calc(100% - 2px);
  height: auto;
  border: solid 1px #D1D1D1;
}
.block.newsletter h2 {
  margin: 10px 0px;
  font-size: 20px;
  color: #484848;
}
.block.newsletter p {
  text-align: center;
  font-size: 14px;
  padding: 0px 15px 15px;
  margin: 0px;
}
.block.newsletter p strong {
  font-size: 20px;
}
.block.newsletter .newsletter-head {
  border-bottom: solid 1px #D1D1D1;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
.block.newsletter form {
  width: 80%;
  min-width: 200px;
  margin: 10px auto 30px;
  text-align: center;
}
.block.newsletter input[type="checkbox"] {
  background: #484848;
  -webkit-appearance: #484848;
  -moz-appearance: #484848;
  transform: scale(1.2);
  margin: 8px;
  vertical-align: middle;
}
.block.newsletter input {
  background-color: #484848;
  outline: none;
  color: white;
  border: none;
  border-radius: 0px;
  font-family: SourceSansPro-Regular;
  padding: 6px 8px;
  font-size: 10px;
  width: 115px;
}
.block.newsletter input, .block.newsletter input::placeholder {
  color: #C1C1C1;
}
.block.newsletter input[type="text"] {
  width: 80%;
}
.block.newsletter input::placeholder {
  font-family: SourceSansPro-Regular;
}
.block.newsletter .souhlas {
  font-size: 10px;
  margin: 5px 0px;
}
.block.newsletter .souhlas span {
  vertical-align: middle;
}

.block-main .block-right .block.kontakt {
  height: auto;
  width: calc(100% - 2px);
  border: solid 1px #D1D1D1;
}
.block.kontakt .kontakt-head {
  border-bottom: solid 1px #D1D1D1;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
.block.kontakt {
  text-align: center;
}
.block.kontakt h2 {
  margin: 10px 0px;
  font-size: 20px;
  color: #484848;
}
.block.kontakt h2.nadpis {
  margin-top: 10px;
}
.block.kontakt a {
  color: #E65815;
  text-decoration: underline;
  font-family: SourceSansPro-Semibold;
  transition: all 0.3s;
}
.block.kontakt a:hover {
  opacity: 0.8;
}
.block.kontakt p {
  margin: 25px 0px;
}
.block.kontakt table {
  width: 90%;
  margin: 20px auto 30px;
  min-width: 250px;
}
.block.kontakt table td {
  text-align: left;
  font-size: 15px;
}
.block.kontakt table td:nth-child(2) {
  color: #E65815;
  text-align: right;
  width: 30%;
}

.slider-back {
  max-width: 1120px;
  margin: 10px auto 6px;
  position: relative;
}
.slick .slider {
  position: relative;
  width: 100%;
  height: 450px;
}
.slick .slider-nazev {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 3;
  width: 50%;
  min-width: 415px;
  height: 200px;
  transition: all 0.5s;
}
.slick .slider-nazev:hover {
  opacity: 0.8;
}
.slick .slider-nazev::before {
  content: "";
  width: 30px;
  height: 30px;
  margin: 10px;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top: solid 1px white;
  border-left: solid 1px white;
}
.slick .slider-nazev::after {
  content: "";
  width: 30px;
  height: 30px;
  margin: 10px;
  position: absolute;
  bottom: 0px;
  right: 0px;
  border-bottom: solid 1px white;
  border-right: solid 1px white;
}
.slick .slider-text {
  padding: 45px;
  /* margin: 30px; */
  /* border: solid 2px #D1D1D1; */
  position: absolute;
  bottom: 0px;
  left: 25px;
  height: 150px;
  width: 300px;
  background-color: #f8f8f8;
  z-index: 1;
}
.slick .slider-text .datum p {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0px;
  padding: 25px;
  font-weight: bold;
  width: calc(100% - 50px);
}
.slick .slider-text .text p {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0px;
  padding: 25px;
  width: calc(100% - 50px);
}
.slick .slider-img {
  background-color: #257cc5;
  position: absolute;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 60%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.slick .slider-text p {
  text-align: center;
  font-size: 18px;
}
.slick .slider-nazev h2 {
  font-size: 30px;
  font-family: SourceSansPro-Semibold;
  position: absolute;
  margin: 0px;
  text-align: center;
  padding: 20px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 40px);
  color: white;
}
.slick-dotted.slick-slider {
  position: relative;
  margin-bottom: 0px;
}
.slick .slick-dots {
  position: absolute;
  right: -3%;
  left: auto;
  height: auto;
  width: auto;
  background: none;
  top: 50%;
  bottom: auto;
  transform: translate(-50%, -50%);
}
.slick .slick-dots .slick-dotted-ul {
  background-color: #f8f8f8;
  padding: 25px 10px 10px;
}
.slick-dots li {
  display: block;
  margin: auto;
  margin-bottom: 15px;
  width: auto;
  height: auto;
}
.slick .slick-dots li button {
  width: 15px;
  height: 15px;
}
.slick-dots li button:before {
  background-color: #484848;
  content: "";
  width: 15px;
  height: 15px;
  opacity: 1;
}
.slick-dots li.slick-active button:before, .slick-dots li button:hover:before {
  background-color: #E65815;
  opacity: 1;
}

.container-subpage {
  max-width: 1120px;
  margin: auto;
  display: flex;
}
.container-subpage .container-left {
  width: calc(100% - 350px);
}
.container-subpage .container-right {
  width: 350px;
}
.container-subpage .container-right .section-border {
  border: solid 1px #D1D1D1;
  margin: 20px 0px 20px 20px;
}
.container-subpage .content {
  padding: 20px 0px;
  text-align: left;
}
/* INTERNI STYLY */
.container-subpage .content h1 {
  display: block;
  margin: 12px 0 12px 0;
  color: #000;
  font: 28px;
  text-transform: uppercase;
  font-family: SourceSansPro-Semibold;
}
.sekcenadpis {
  font-size: 22px;
  font-family: SourceSansPro-Semibold;
  color: #666;
  margin-bottom: 24px;
  margin-top: 24px;
  background-color: #e6e6e6;
  padding: 7px 7px 7px 17px;
}
.container-subpage .content a {
  text-decoration: underline;
  color: #ff6600;
  transition: ease-out 0.3s;
}
.container-subpage .content p {
  font-size: 17px;
  color: #000;
  line-height: 170%;
  font-family: SourceSansPro-Regular;
  margin: 0;
  padding: 0;
}
.container-subpage .content table {
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
  width: 100% !important;
}
.container-subpage .content table td {
  /* border: 1px solid #f1f1f1; */
  /* padding: 7px; */
  text-align: center;
  border: none;
}
.container-subpage .content a:hover {
  color: black;
}

.vypis_gal div {
  width: 100px;
  height: 100px;
  display: inline-block;
  margin: 5px;
  transition: all 0.3s;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
.vypis_gal div:hover {
  opacity: 0.8;
}

/* OSTATNI STYLY - OLD */
.detail-aktuality .oddo {
  font-weight: bold;
}
.detail-aktuality h1 {
  color: #e65815;
  font-size: 35px;
}

#filtruj {
  text-align: center;
  background-color: #e6e6e6;
  padding: 20px 10px;
}
#filtruj p {
  text-align: center;
  font-size: 15px;
}

#zajemdotaz {
  width: 100%;
  padding: 20px 10px;
  margin: 20px 0px;
}
#zajemdotaz input, #zajemdotaz textarea {
  background-color: transparent;
  resize: none;
  font-family: SourceSansPro-Regular;
  padding: 6px 0px 6px 10px;
  border: none;
  margin: 5px;
  width: 500px;
  outline: none;
  font-size: 18px;
  border: solid 1px #D1D1D1;
}

#levy_sloupec {
  float: left;
  width: 250px;
}
#pravy_sloupec {
  float: right;
  width: 250px;
}

#zajem {
  width: 100%;
}

.katalog {
  width: auto;
  height: 235px;
  float: left;
  text-align: center;
  margin: 0px 20px 20px 0;
  border: 1px dotted #ccc;
  padding: 5px 10px 0 10px;
}
.katalog img {
  height: 150px;
  margin-bottom: 10px;
}
.cleaner {
  clear: both !important;
}

.pozvanka {
  margin: 20px 0 20px 0;
  min-height: 100px;
}
.pozvanka img, .akt-mini {
  float: left;
  margin: 0 15px 20px 0;
  max-height: 100px;
  max-width: 160px;
}
.pozvanka p span, .text .oddo {
  font-weight: bold;
}

p.pdf a {
  margin: 2px 0;
  background: url(../admin/img/pdf.gif) no-repeat left;
  padding-left: 30px;
  display: block;
}

.button1 {
  display: inline-block;
  outline: none;
  background-color: #E65815;
  transition: all 0.3s;
  color: #F8F8F8;
  font-size: 18px;
  font-family: SourceSansPro-Regular;
  border: none;
  border-radius: 0px;
  margin: auto;
  padding: 5px 30px;
  border: solid 2px transparent;
  text-transform: uppercase;
}
.button1:hover {
  color: #E65815;
  background-color: #F8F8F8;
  border: solid 2px #E65815;
  cursor: pointer;
}

footer {
  max-width: 1120px;
  margin: auto;
  padding: 70px 0px 30px;
}
footer p {
  font-size: 10px;
  margin: 0px;
  text-align: center;
}
footer .content {
  text-align: center;
}
footer .content img {
  max-height: 80px;  
  width: auto;
  margin: 10px 20px;
  vertical-align: middle;
}
footer p.bottom {
  font-size: 14px;
}

/********************************* COOKIES ************************************/
.eu-cookies {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    color: #fff;
    background-color: #484747;
    z-index: 1020;
    padding: 5px 5px 5px 5px;
    font-size: 12px;
    box-sizing: border-box;
    text-align: center;
}

@media (max-width: 768px) {
    .eu-cookies .btn {
        margin-top: 5px;
    }
}
@media (min-width: 768px) {
    .eu-cookies {
        padding: 15px 30px 15px;
        font-size: 17px;
    }
}

.eu-cookies a {
    color: #999;
    margin-right: 10px;
    transition: ease-out 0.3s;
}
.eu-cookies a:hover {
    color: white;
}
.eu-cookies button {
    padding: 1px 5px;
    font-size: 12px;
}

.btn-primary{
    border: 0px;
    width: 94px;
    height: 34px;
    background-color: white;
    border: solid 2px white;
    cursor: pointer;
    color: black;
    text-align: center;
    margin: 4px 0 0 2px;
    transition: ease-out 0.3s;
}
.btn-primary:hover {
  background-color: transparent;
  color: white;
}
